html{
    margin: 0;
    background-color: #000;
    color: #ccc;
    font-family: sans-serif;
    font-size: 0.8em
}

a{
    color: #ccc;
    text-decoration:underline;
}
.registerLink{
    
}
root { 
    display: block;
}
.social{
	width:64px;	height:32px;
 float:left;	
}
.contact
{
	float:right;
 color: #fff8dc;
    text-align: right;
    margin: 0px auto;
    font-family: sans-serif;
    font-size: 12px;
	
}
.contact a{
    color: #fff8dc;
    text-decoration: none;
 text-align:center;}
.information .contact a:hover{
    color: #fff8dc;
    
}

.facebook{
	width:32px;
	height:32px;
	background-image:url(./images/facebookLogo32.png);
	background-repeat:no-repeat;
	float:left;
	display:block;
	text-indent:-99999px;
}
.twitter{
	width:32px;
	height:32px;
	background-image:url(./images/twitterLogo32.png);
	background-repeat:no-repeat;
	background-repeat:no-repeat;
	float:left;
	display:block;
	text-indent:-99999px;
}
.splashLogo{
    background-image: url('logoSplash.png');
    border:none;
	width:449px;
	height:321px;
	margin:0 auto;
	margin-top:35px;
	margin-bottom:15px;
	
}
.information{
float:right;
    color: #fff8dc;
    text-align: center;
    margin: 35px auto;
    font-family: sans-serif;
    font-size: 12px;
}
.information a{
    color: #fff8dc;
    text-decoration: none;
 text-align:center;}
.information a:hover{
    color: #fff8dc;
    
}
.information p{
    margin-top: 35px;
}
.example7 {
    margin-right: 10px;
}